/* =========================
   CONTACT SECTION
========================= */
.contact-section {
	background: #d0d1d1;
	padding: 120px 20px;
}

.contact-inner {
	margin: 0 auto;
}

.page-template-template-page-contactus .hero-home {
	min-height: 65vh;
}

/* FORM */
.contact-form-wrapper {
	max-width: 100%;
}

/* FIELD */
.cf-field {
	margin-bottom: 50px;
}

.cf-field label {
	display: block;
	font-size: 24px;
	letter-spacing: 1px;
	font-weight: 400;
	color: var(--second-color);
	margin-bottom: 10px;
}

/* INPUTS */
.cf-field input[type="text"],
.cf-field input[type="email"] {
	width: 100%;
	border: none;
	border-bottom: 2px solid var(--second-color);
	background: transparent;
	padding: 10px 0;
	font-size: 18px;
	color: var(--second-color);
	outline: none;
}

.cf-field input::placeholder {
	color: transparent;
}

/* REMOVE CF7 DEFAULTS */
.wpcf7 form p {
	margin: 0;
}

/* SUBMIT */
.cf-submit {
	margin-top: 60px;
	display: flex;
	justify-content: flex-end;
}

.cf-submit input[type="submit"] {
	padding: 10px 77px 13px;
	font-size: 24px;
	letter-spacing: 1px;
	border-radius: 40px;
	border: 2px solid var(--second-color);
	background: transparent;
	color: var(--second-color);
	cursor: pointer;
	transition: all 0.3s ease;
	line-height: 1.2em;
}

.cf-submit input[type="submit"]:hover {
	background: var(--second-color);
	color: #ffffff;
}

.cf-field input:focus {
	border-bottom-color: #e63946;
}

.wpcf7-not-valid-tip {
	font-size: 14px;
	color: #e63946;
	margin-top: 6px;
}
